@font-face {
  font-family: "Tajawal-Bold";
  src: URL("../font/Tajawal-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Tajawal-Regular";
  src: URL("../font/Tajawal-Regular.ttf") format("truetype");
}
.row-icons-0a {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
.row0a {
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 30px;
}
.row0b {
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 60px;
}
.col00ab {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.col00ab img {
  width: 70px;
  object-fit: contain;
  filter: invert(1);
  margin-bottom: 21px !important;
}
.col00ab {
  width: 33.33%;
}
.col00ab p {
  text-align: center;
  color: white;
  width: 80%;
  margin-top: 7px;
}
#section-eleven .container {
  position: relative;
  z-index: 999999;
}
#section-eleven h2 {
  text-align: center;
  color: white;
  margin-bottom: 55px;
}
#section-nineteen {
  /* background-image: url(".,/assets/upload/img-4.png"); */
  background-image: url("../upload/img-4.png");
  height: 500px;
  background-attachment: unset;
  background-size: cover;
}

html body {
  font-family: "Tajawal-Bold";
  line-height: 1.5;
  color: #1c1a1a;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  font-size: 24px;
  background-image: url("../upload/white-wall.png");
  background-position: center;
  background-size: auto;
  background-repeat: repeat;
  position: relative;
  background-color: white;
}
.lyar-left {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
  background-image: linear-gradient(
    to right,
    #00000000,
    #06060600,
    #02020245,
    #02020285,
    #020202d6
  );
  /* background-color: #161616f5; */
}
.lyar-full {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
  /* background-image: linear-gradient( #00000000,#06060600, #02020245 ,#02020285, #020202d6); */
  background-color: #000000e6;
}
.lyar-full02 {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
  /* background-image: linear-gradient( #00000000,#06060600, #02020245 ,#02020285, #020202d6); */
  background-color: #16161682;
}
.header-h3 {
  position: relative;
  z-index: 11;
}

body p {
  margin-bottom: 40px;
  font-weight: 500 !important;
  font-size: 21px;
  font-family: "Tajawal";
}

body p:last-of-type {
  margin-bottom: 0;
}

body section {
  position: relative;
}

h1 {
  font-size: 46px;
}

h2 {
  font-size: 36px;
}
small {
  font-family: "Tajawal-Regular";
  font-size: 18px;
}
.header-logo {
  position: absolute;
  left: 40px;
  z-index: 2;
  top: 50px;
}

.text-blue {
  color: #ffffff;
}

.framed {
  max-width: 34%;
  width: max-content;
  width: -moz-max-content;
  /* background-color: #100f0f6e; */
  border-radius: 5px;
  padding: 10px 5px;
  line-height: 59px;
}

#section-one {
  background-image: url("../upload/image-one.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 250px;
  padding-bottom: 250px;
  height: 100vh;
  display: flex;
  align-items: center;
}
.quote-container {
  margin-top: 40px;
}
.quote-container img {
  width: 65px;
  margin-bottom: 18px;
}
.date-00 {
  color: #f7f7f7;
  background-color: #57010c;
  background-color: #040404;
  display: flex;
  width: 115px;
  align-items: center;
  font-size: 17px;
  /* width: 100%; */
  padding: 4px;
  margin-left: 20px;
  position: absolute;
  bottom: 14px;
  right: 25px;
  z-index: 1111;
}
.date-00 img {
  width: 20px;
  margin-left: 5px;
  padding-bottom: 5px;
}
#section-one h1,
#section-one h2 {
  margin-bottom: 50px;
}
.last-quote {
  font-size: 25px;
  line-height: 39px;
  margin-top: 19px;
  text-align: right !important;
}

#section-one h3 {
  margin-bottom: 10px;
}
.quote-container .title-framed {
  font-size: 26px;
  line-height: 45px;
}

#section-tow {
  padding-top: 120px;
  padding-bottom: 63px;
  background-color: #ebe4de8c;
}
#last-section {
  padding-top: 30px;
  padding-bottom: 63px;
  background-color: #ebe4de8c;
  margin-top: 59px;
}
#last-section h2 {
  text-align: center;
  margin-bottom: 33px;
}

#section-four {
  padding-top: 90px;
  padding-bottom: 90px;
}

#section-five {
  padding-top: 40px;
  padding-bottom: 90px;
}

#section-twelve,
#section-seven,
#section-six {
  padding-top: 80px;
  padding-bottom: 0;
}

#section-eight {
  padding-top: 50px;
  padding-bottom: 65px;
}

#section-nine {
  padding-top: 80px;
  padding-bottom: 40px;
  background-image: url("../upload/bg-9.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px 0px 20px 0px #00000038;
  box-shadow: 0px 0px 20px 0px #00000038;
  position: relative;
}
#section-nine h2 {
  color: white;
}
.espaced-top {
  padding-top: 50px;
}
#section-twenty-four,
#section-twenty-two,
#section-twenty,
#section-eighteen,
#section-sixteen,
#section-fifteen,
#section-twenty-five,
#section-ten,
.espaced {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

#section-eleven .container {
  max-width: 1760px;
  margin: auto;
  /* background-image: url("../upload/bg-9.jpg"); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 90px 60px 45px 60px;
}

#section-thirteen {
  padding-top: 46px;
  padding-bottom: 100px;
}

#section-seventeen {
  padding-top: 95px;
}

#section-twenty-one {
  padding-top: 50px;
  padding-bottom: 50px;
}

#section-twenty-three {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
#section-twenty-three .container {
  background-image: url("../upload/img-7.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 90px;
}

#section-twenty-three img {
  /* max-width: 844px; */
  opacity: 0.9;
  width: 33% !important;
}

.skew {
  transform: skewX(-25deg);
}

blockquote.skew {
  padding: 70px 180px 70px 70px;
  max-width: 90%;
  position: relative;
}

blockquote.skew,
blockquote.skew .desc-blockquote-right {
  border: 5px solid;
  border-radius: 30px;
  box-shadow: 0px 0px 9px 0px rgb(0 0 0 / 75%),
    0px 0px 9px 0px rgb(0 0 0 / 75%) inset;
}

blockquote.skew .desc-blockquote-right {
  padding: 16px 20px;
  position: absolute;
  right: -60px;
  background-color: #eaebe6;
  bottom: 20%;
}

blockquote.skew p {
  font-size: 38px;
}

blockquote.skew .desc-blockquote-right p {
  text-align: center;
  font-size: 26px;
}

blockquote img.b-quote {
  position: absolute;
  top: -35px;
  width: 75px;
  left: 111px;
}

blockquote.skew p,
blockquote.skew img.b-quote {
  transform: skewX(25deg);
}

.title-large {
  font-size: 40px;
}

.title-framed {
  color: #483a2d !important;
  padding: 30px 10px;
  max-width: 1010px;
}

.title-section {
  font-size: 37px;
  padding: 0;
  margin-top: 40px;
}

.row-icons {
  margin-bottom: 70px;
}

.icon-img {
  max-width: max-content;
  margin: auto;
  width: 100%;
}
.row-icons-0a .icon-img {
  max-width: unset;
  margin: unset;
  width: 50px;
  margin-left: 17px;
  object-fit: contain;
  margin-left: 17px;
  filter: invert(1);
}
.row-icons-0a p {
  color: white;
}
#section-nine .container {
  width: 50%;
  position: relative;
  z-index: 9999999;
}

.title-red {
  font-size: 48px;
  color: #ff0000;
  padding: 100px 0 100px 0;
}

.requirements-img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

#section-eleven .rongned img {
  width: 42%;
}

.wave canvas {
  width: 100% !important;
}

body .section-audio wave wave {
  border: none !important;
}

.controles-audio img {
  max-width: 83px;
  width: 100%;
}

.text-medium {
  margin-top: 17px;
  font-size: 24px;
  max-width: 1500px;
  margin: auto;
}
#section-eleven .rongned:hover p,
body .row-icons .row:hover p {
  font-size: 26px;
}
#svg2 g.hovred:hover > g text {
  font-size: 65px !important;
}
#svg1 g.hovred:hover > g text {
  font-size: 72px !important;
}
#svg2 g.hovred:hover > g text.hovred-min {
  font-size: 50px !important;
}

@media (min-width: 1200px) {
  .container-large .container {
    max-width: 1600px;
  }

  section .container {
    max-width: 1325px;
  }

  #section-eleven .rongned {
    max-width: 620px;
    margin: auto;
  }
}

@media (max-width: 1300px) and (min-width: 992px) {
  #section-eleven .rongned {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .title-red {
    padding: 0 0 40px 0;
  }
}

@media (min-width: 1601px) {
  blockquote.skew {
    max-width: 1172px;
    padding: 70px 240px 70px 70px;
  }
  blockquote.skew .desc-blockquote-right {
    width: 250px;
    right: -130px;
  }
}
@media (min-width: 1920px) {
  .container-large .container {
    max-width: 1920px;
    padding-left: 40px;
    padding-right: 40px;
  }

  blockquote.skew .desc-blockquote-right {
    right: -245px;
    width: 460px;
  }

  blockquote.skew {
    max-width: 1400px;
    margin-right: auto !important;
    margin-left: auto !important;
    padding: 70px 260px 70px 70px;
  }

  #section-eleven .rongned img {
    width: 100%;
  }
  #section-twenty-three {
    padding-right: 0;
    padding-left: 0;
  }

  #section-twenty-three .container {
    padding-right: 135px;
    padding-left: 135px;
    padding-bottom: 135px;
  }
}

@media (max-width: 1600px) {
  .skew {
    transform: skewX(0deg);
  }

  blockquote.skew {
    padding: 50px 30px;
    text-align: center;
  }

  blockquote.skew img.b-quote,
  blockquote.skew p {
    transform: skewX(0deg);
  }

  blockquote.skew p {
    font-size: 28px;
    text-align: center;
  }

  blockquote.skew .desc-blockquote-right p {
    font-size: 26px;
  }

  blockquote.skew .desc-blockquote-right {
    position: relative;
    width: max-content;
    right: -60px;
    top: -20px;
    padding: 15px;
    margin: 0;
  }
}

@media (max-width: 768px) {
  body p {
    font-size: 20px !important;
  }

  body p {
    margin-bottom: 30px;
  }

  .title-section,
  h1 {
    font-size: 26px;
    line-height: 43px;
  }

  .text-medium,
  .title-red,
  .title-large,
  h2 {
    font-size: 19px;
    line-height: 38px;
  }

  element.style {
  }
  #section-one h1,
  #section-one h2 {
    margin-bottom: 50px;
  }
  .framed {
    max-width: 100%;
    width: max-content;
    width: -moz-max-content;
    /* background-color: #100f0f6e; */
    border-radius: 5px;
    padding: 10px 5px;
    line-height: 59px;
  }
  #section-nine .container {
    width: 100%;
    position: relative;
    z-index: 9999999;
  }
  .row0a {
    flex-direction: column;
  }
  .row0b {
    flex-direction: column;
    margin-top: 0;
  }
  .col00ab {
    width: 100%;
    margin-bottom: 60px;
  }
  .col00ab p {
    text-align: center;
    color: white;
    width: 100%;
    margin-top: 7px;
    line-height: 35px;
  }
  #section-eleven h2 {
    font-size: 24px;
    line-height: 38px;
  }
  #section-nineteen {
    background-position: center;
  }
  .last-quote {
    font-size: 21px;
    line-height: 36px;
    margin-top: 19px;
    text-align: right !important;
  }
}
